/*整体*/

*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-size: 14px;
	font-family: Arial, Microsoft Yahei, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #666;
	background: #fff url(../images/banner.jpg) no-repeat top;
	background-size: 100% auto;
}

a {
	color: #666;
	text-decoration: none;
	outline: inherit;
}

a:hover {
	text-decoration: none;
	color: #BA0402;
	;
	outline: inherit;
}

p,
ul,
li,
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.clearfix:after,
.clearfix:before,
.container:before,
.container:after {
	content: "";
	display: block;
	clear: both
}

.clearfix {
	display: block
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
	font-family: Arial, "微软雅黑";
}

a,
img {
	-webkit-tap-highlight-color: transparent;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.header {
	padding: 110px 20px;
}

.nav ul {
	display: flex;
	background: #BA0402;
}

.nav li {
	flex: 1;
	display: block;
	text-align: center;
	padding: 14px 0;
	line-height: 18px;
	position: relative;
}

.nav li a {
	display: block;
	color: #fff;
	border-right: 1px solid #eee;
	cursor: pointer;
}

.nav li:last-child a {
	border: none;
}

.nav li:hover,
.nav li.active {
	background: #920200;
}

.subNav {
	position: absolute;
	left: 0;
	top: 38px;
	width: 100%;
	padding-top: 18px;
	z-index: 99;
	display: none;
}

.nav li:hover .subNav {
	display: block;
}

.subNav .box {
	background: #BA0402;
	padding: 6px 20px;
	border-radius: 4px;
	line-height: 40px;
}

.subNav .box a {
	border: none;
	border-bottom: 1px dashed #eee;
}

.subNav .box a:last-child {
	border: none;
}

.san {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -5px;
}

.san:before,
.san:after {
	position: absolute;
	content: '';
	border-top: 10px transparent dashed;
	border-left: 10px transparent dashed;
	border-right: 10px transparent dashed;
	border-bottom: 10px #BA0402 solid;
}

.san:before {
	border-bottom: 10px #BA0402 solid;
}

.san:after {
	border-bottom: 10px #BA0402 solid;
}

.indexPage {
	padding: 20px;
	background: #fff;
}

.secion1 {
	width: 600px;
}

.newsPic .slide img {
	width: 600px;
	height: 370px;
}

.newsPic .slide a {
	display: block;
	position: relative;
	color: #fff;
}

.newsPic .slide a .content {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 20px;
	line-height: 22px;
	background: rgba(0, 0, 0, 0.65);
}

.newsPic .slide a .content p {
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
}

.secion2 {
	width: 530px;
}

.indexPage .title {
	line-height: 36px;
	margin-bottom: 10px;
}

.indexPage .title h3 {
	background: #BA0402;
	padding: 0 14px;
	color: #fff;
	border-radius: 4px;
	letter-spacing: 1px;
	font-weight: bold;
}

.indexPage a.more {
	color: #888;
	font-size: 16px;
}

.indexPage a.more:hover {
	text-decoration: underline;
}

.secion2 .box1 {
	border-bottom: 1px dashed #ddd;
	padding: 8px 0 14px;
	margin-bottom: 10px;
}

.secion2 .box1 h4 {
	font-size: 18px;
	color: #333;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	margin-bottom: 12px;
}

.secion2 .box1 p {
	color: #999;
	line-height: 24px;
	text-indent: 2em;
}

.secion2 .box1 a {
	color: #BA0402;
}

.secion2 .box1 a:hover {
	text-decoration: underline;
}

.secion2 .list li {
	line-height: 40px;
}

.secion2 .list li a {
	color: #333;
}

.secion2 .list li a:hover {
	color: #BA0402;
}

.secion2 .list li b {
	font-size: 18px;
}

.secion2 .list li span.fl {
	display: block;
	width: 78%;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
}

.secion2 .list li span.fr {
	display: block;
	color: #999;
}

.secion3 {
	margin: 30px 0;
}

.title_secion3 {
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	line-height: 36px;
}

.title_secion3 h3 {
	font-weight: bold;
	padding: 0 30px 0 0;
	font-size: 18px;
	color: #BA0402;
	border-bottom: 3px solid #BA0402;
}

.marqueeleft {
	height: 170px;
	overflow: hidden;
}

#marquee2 {
	height: 200px;
}

.marqueeleft ul {
	float: left;
}

.marqueeleft li {
	float: left;
	margin: 0 20px 0 0;
	overflow: hidden;
}

.marqueeleft li a {
	display: block;
	position: relative;
}

.marqueeleft li img {
	width: 275px;
	height: 170px;
}

.marqueeleft li a .name {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.65);
	color: #fff;
	text-align: center;
	line-height: 170px;
	width: 100%;
	font-size: 18px;
	display: none;
}

.marqueeleft li a:hover .name {
	display: block;
}

.secion3 .box p {
	text-align: center;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-size: 16px;
	color: #333;
}

.secion4 {
	width: 49%;
	margin-bottom: 30px;
}

.indexPage .secion4 .title {
	margin: 0;
	padding: 0 10px 0 20px;
	line-height: 22px;
}

.indexPage .secion4 .title h3 {
	line-height: 36px;
	border-radius: 2px;
}

.secion4 .box {
	padding: 20px 20px 5px;
	border: 1px solid #ddd;
	margin-top: -10px;
	height: 236px;
}

.secion4 .box li {
	line-height: 40px;
	border-bottom: 1px dashed #ddd;
}

.secion4 .box li:last-child {
	border: none;
}

.secion4 .box li a {
	color: #333;
}

.secion4 .box li a:hover {
	color: #BA0402;
}

.secion4 .box li b {
	font-size: 18px;
}

.secion4 .box li span.fl {
	display: block;
	width: calc(100% - 100px);
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
}

.secion4 .box li span.fr {
	display: block;
	color: #999;
}

.secion5 .box li {
	width: 370px;
	float: left;
	margin-bottom: 25px;
}

.secion5 .box li a {
	background: #DBDBDB;
}

.secion5 .box li:nth-child(2),
.secion5 .box li:nth-child(5) {
	margin: 0 25px;
}

.secion5 .box li img {
	width: 180px;
	height: 110px;
}

.secion5 .box li .fr {
	padding: 10px 20px 10px 0;
	line-height: 24px;
	width: 170px;
}

.secion5 .box li h5 {
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	margin-bottom: 6px;
}

.secion6 {
	width: 720px;
}

.secion6 .box li {
	width: 225px;
	float: left;
	margin-bottom: 10px;
	text-align: center;
	line-height: 40px;
}

.secion6 .box li:nth-child(2),
.secion6 .box li:nth-child(5) {
	margin: 0 22px 10px;
}

.secion6 .box li a {
	display: block;
}

.secion6 .box li img {
	width: 100%;
	height: 140px;
}

.secion7 {
	width: 400px;
}

.secion7 .box {
	height: auto;
}

.secion7 .box li {
	padding: 10px 0;
	line-height: 25px;
	height: 72px;
}

.secion7 .box li font {
	color: #000;
}

.secion7 .box li span {
	color: #999;
	margin-left: 20px;
}

.footer {
	text-align: center;
	line-height: 28px;
	color: #999;
	padding-bottom: 20px;
}

.footer1 {
	background: #BA0402;
	color: #fff;
	padding: 14px 0;
	margin-bottom: 20px;
	line-height: 22px;
}

.footer1 a {
	color: #fff;
	margin: 0 10px;
}


/*---------------------*/

.page {
	padding: 20px;
	background: #fff;
}

.pageLeft {
	width: 260px;
	background: #EEEEEE;
	line-height: 50px;
	text-align: center;
	min-height: 320px;
}

.pageLeft h3 {
	color: #BA0402;
	border-bottom: 3px solid #BA0402;
	font-size: 24px;
	letter-spacing: 2px;
}

.pageLeft ul {
	padding: 10px 20px;
}

.pageLeft li {
	border-bottom: 1px dashed #CECECE;
	font-size: 16px;
}

.pageLeft li:last-child {
	border: none;
}

.pageLeft li a {
	color: #333;
}

.pageRight {
	width: 860px;
}

.pageTitle {
	border-bottom: 3px solid #BA0402;
	line-height: 50px;
	color: #888;
	margin-bottom: 20px;
}

.pageTitle .label {
	width: 8px;
	height: 25px;
	background: linear-gradient(to bottom, #F96E6D 0%, #BA0402 100%);
	margin: 12px 14px 0 0;
}

.pageTitle h3 {
	font-size: 20px;
	color: #333;
}

.pageTitle .positionBox a {
	color: #888;
}

.pageTitle .positionBox a:hover {
	text-decoration: underline;
}

.pageRight .listNews li {
	margin-bottom: 20px;
	line-height: 24px;
}

.pageRight .listNews .fl {
	background: #EBEBEB;
	width: calc(100% - 120px);
	padding: 12px 20px;
	height: 100px;
}

.pageRight .listNews a {
	color: #999;
}

.pageRight .listNews a h4 {
	color: #5E5E5E;
	font-size: 16px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
}

.pageRight .listNews a:hover h4 {
	color: #BA0402;
}

.pageRight .listNews .fl p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 44px;
}

.pageRight .listNews .date {
	background: #EBEBEB;
	width: 116px;
	text-align: center;
	line-height: 30px;
	height: 100%;
	padding: 10px 20px;
	color: #3B3B3B;
	font-size: 18px;
	height: 100px;
}

.pageRight .listNews .date h3 {
	font-size: 32px;
	line-height: 50px;
}

.pager {
	text-align: center;
	padding: 20px 0;
}

.pager a {
	display: inline-block;
	line-height: 30px;
	padding: 0 14px;
	border: 1px solid #ddd;
	margin-right: 6px;
	border-radius: 2px;
}

.pager a:hover,
.pager a.active {
	color: #fff;
	background: #BA0402;
	border-color: #BA0402;
}

.detailTitle {
	text-align: center;
	line-height: 30px;
	color: #BA0402;
	padding: 10px 0 20px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
}

.detailBox .label {
	line-height: 40px;
	text-align: center;
	background: #EEEEEE;
	margin-bottom: 20px;
}

.detailBox .content {
	line-height: 22px;
}

.detailBox .content2 {
	line-height: 22px;
	text-align:center;
}
.detailBox .content2 img {
	max-width: 800px;
}

.detailBox .content img {
	max-width: 100%;
}

.page .listPic li {
	float: left;
	width: 270px;
	text-align: center;
	margin-right: 25px;
	margin-bottom: 16px;
	line-height: 40px;
}

.page .listPic li:nth-child(3),
.page .listPic li:nth-child(6),
.page .listPic li:nth-child(9),
.page .listPic li:nth-child(12),
.page .listPic li:nth-child(16) {
	margin-right: 0;
}

.page .listPic li img {
	width: 100%;
	height: 166px;
}

.page .listPic li p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-size: 16px;
}

.page .listPic li a:hover img {
	opacity: 0.8;
}

.detailScenic {
	padding: 14px;
	background: #fff;
}

.detailScenic .baseInfor {
	border: 1px solid #ddd;
	padding: 12px;
	margin-bottom: 30px;
}

.detailScenic .baseInfor .imgScroll {
	width: 540px;
}

.detailScenic .baseInfor .content {
	width: 570px;
	line-height: 50px;
	color: #666;
	font-size: 16px;
}

.detailScenic .baseInfor .content h3 {
	font-size: 20px;
	color: #333;
	font-weight: bold;
}

.detailScenic .baseInfor .content span {
	color: #999;
}

.detailScenic .baseInfor .content font {
	font-weight: bold;
	font-size: 24px;
	color: #FF8800;
	margin-right: 5px;
}

.detailScenic .baseInfor .content h3 font {
	font-weight: bold;
	font-size: 16px;
	color: #BA0402;
	margin-left: 10px;
}

.detailScenic .baseInfor .content a.btn {
	color: #FFFFFF;
	margin: 20px 0;
	display: block;
	width: 140px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #C97126;
	background: linear-gradient(to bottom, #FD8901 0%, #FE7101 100%);
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 40px;
}

.detailSTitle a {
	display: block;
	float: left;
	width: 140px;
	border: 1px solid #ddd;
	border-right: none;
	border-bottom: none;
	line-height: 44px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	color: #333;
}

.detailSTitle a:last-child {
	border-right: 1px solid #ddd;
}

.detailSTitle a.active {
	background: linear-gradient(to bottom, #B90402 0%, #930200 100%);
	color: #fff;
}

.detailScenicContent .contentBox {
	padding: 20px;
	line-height: 22px;
	border: 1px solid #ddd;
}

.detailScenicContent .contentBox .box {
	display: none;
}

.detailScenicContent .contentBox .box1 {
	display: block;
}

.detailScenicContent .contentBox img {
	max-width: 100%;
}


/* play */

#play {
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}

#play .change_a {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	cursor: pointer;
	display: block;
	overflow: hidden;
	background: url(about:blank);
}

#play .prev_a {
	left: 0;
}

#play .next_a {
	right: 0
}

#play .change_a span {
	width: 24px;
	height: 43px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	display: none
}

#play .prev_a span {
	background: url(../images/s_gallery_2012110702.png) no-repeat 0px -50px;
	left: 0;
}

#play .next_a span {
	background: url(../images/s_gallery_2012110702.png) no-repeat -30px -50px;
	right: 0;
}

#play .img_ul {
	position: relative;
	z-index: 1;
}
#play .img_a img{
	width: 540px;
	height: 330px;
}

.img_hd {
	width: 100%;
	background-color: #eee;
	overflow: hidden;
	height: 80px;
	margin-top: 15px;
	position: relative;
	padding: 10px 30px;
}

.img_hd ul {
	position: absolute;
	z-index: 1
}

.img_hd ul li {
	float: left;
	width: 80px;
	height: 60px;
	border: 3px solid #eee;
	cursor: pointer;
	margin: 0 3px 0 1px;
	overflow: hidden;
	*display: inline;
	padding: 1px;
	text-align: center
}

.img_hd ul li img {
	height: 60px;
}

.img_hd ul li.on {
	border-color: rgb(45, 150, 233);
}

.img_hd .bottom_a {
	background: url(../images/s_gallery_2012110702.png) no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -11px;
	cursor: pointer;
	z-index: 10
}

.img_hd .prev_a {
	background-position: 0 -24px;
	left: 5px;
}

.img_hd .next_a {
	background-position: -30px -24px;
	right: 5px;
}